.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0b1fe151-0f67-4d3d-4b03-94971b511dc5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-310a0efd-42f6-abfe-f5cf-b709f62480da {
text-align: center !important;
}
.lfr-layout-structure-item-e1403a77-8d15-d8ea-7b28-db9fe09ce2cc {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-65ab3552-a771-0088-6515-e635bf7a85f2 {
background-color: #FFFFFF00 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65ab3552-a771-0088-6515-e635bf7a85f2) !important;
font-size: 20px !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8a75bb54-b620-0f31-9824-5d53975c98e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a75bb54-b620-0f31-9824-5d53975c98e7) !important;
border-color: #DEDEDE !important;
font-size: 20px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bec16aed-d704-46e4-a262-b962e3c80b34 {
display: none !important;
}
.lfr-layout-structure-item-96775dd0-7142-cb48-463c-f84efc5bc5d2 {
display: none !important;
}
.lfr-layout-structure-item-6818b3b6-07b0-293f-41ee-7f7784154b49 {
background-color: #FFFFFF !important;
font-size: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3cf1a89-2849-5707-c30a-0d0d34a08b79 {
background-color: #FFFFFF00 !important;
font-size: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a3583c4-8032-7c84-e7b0-773ab6323a2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a3583c4-8032-7c84-e7b0-773ab6323a2a) !important;
border-color: #DEDEDE !important;
font-size: 20px !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d8cd6111-d90b-20c2-8d47-0e997b9d95eb {
font-size: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a8edf37c-d590-ee33-8531-01244fb607ea {
display: none !important;
}
.lfr-layout-structure-item-5d8ac20e-8eb1-b17d-3aa2-98b2bc0fbb24 {
text-align: center !important;
}
.lfr-layout-structure-item-a9fffc1e-8da3-045c-b073-5ebb65d3f810 {
text-align: center !important;
}
.lfr-layout-structure-item-48884838-c43c-b5f7-8308-77cedd27405f {
background-color: #FFFFFF00 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48884838-c43c-b5f7-8308-77cedd27405f) !important;
border-color: #DEDEDE !important;
font-size: 20px !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-eea31533-1744-d072-9f99-68d0b72802a9 {
text-align: center !important;
}
.lfr-layout-structure-item-5da41d46-fea1-8aa4-5c71-10d3718faf5d {
text-align: center !important;
}
.lfr-layout-structure-item-0f2b2421-809a-396d-de18-05a6536c693b {
text-align: center !important;
}
.lfr-layout-structure-item-10536149-238e-7143-2450-c298666f1094 {
text-align: center !important;
}
.lfr-layout-structure-item-62e5b871-e8eb-586f-438f-d17a55616550 {
text-align: center !important;
}
.lfr-layout-structure-item-12f9698e-f113-7db7-e113-917d26b71da0 {
text-align: center !important;
}
.lfr-layout-structure-item-111fedcd-0ba3-a03d-df7e-ec0bf4ddd9d2 {
text-align: center !important;
}
.lfr-layout-structure-item-d2dfb1d8-7dee-5b37-65ee-e05ee345fad8 {
text-align: center !important;
}
.lfr-layout-structure-item-24dfa07b-ea1a-b801-5118-b4434e1b5931 {
text-align: center !important;
}
.lfr-layout-structure-item-f6414370-9e03-86e9-ac07-d36c2dd9b4d0 {
text-align: center !important;
}
.lfr-layout-structure-item-733205b7-789c-9dd0-0669-3dda36372122 {
text-align: center !important;
}
.lfr-layout-structure-item-0e5d01c7-2465-2803-7e1a-8598638bd7aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e5d01c7-2465-2803-7e1a-8598638bd7aa) !important;
font-size: 20px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-657b31dd-11c9-a039-cccc-7818a2a5e6e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-657b31dd-11c9-a039-cccc-7818a2a5e6e2) !important;
border-color: #DEDEDE !important;
font-size: 20px !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2f0983c8-9b3b-20ce-8540-99105b6d579d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f0983c8-9b3b-20ce-8540-99105b6d579d) !important;
border-color: #DEDEDE !important;
font-size: 20px !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ef02bf6b-bca9-f627-eb1e-49485c6aa167 {
background-color: #FFFFFF !important;
font-size: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a7ec6b4-fc2f-771a-4254-04719c83d9af {
background-color: #FFFFFF !important;
font-size: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d377b437-5ccd-87fe-d196-2473b04a6ffd {
display: none !important;
}
.lfr-layout-structure-item-f4ab6fab-d35c-bbb0-06ad-a93e6ba4a310 {
text-align: center !important;
}
.lfr-layout-structure-item-1810dadf-f401-b6f5-218d-0be7b57e6b72 {
text-align: center !important;
}
.lfr-layout-structure-item-8fc88cce-da92-d02f-ab20-fe4580f9ed54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fc88cce-da92-d02f-ab20-fe4580f9ed54) !important;
border-color: #DEDEDE !important;
font-size: 20px !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-75def5cb-b1cf-64c5-8e4b-f7933eb63098 {
background-color: #FFFFFF !important;
font-size: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69274c77-d47b-294f-e086-8a45659e8f26 {
display: none !important;
}
.lfr-layout-structure-item-607e16d3-f70f-cc2f-dd5f-a7cf46dfa0ad > .accordian > .card {
    padding: 24px 0;
}

 .lfr-layout-structure-item-8339a3f7-4be9-3113-1318-99b7ed2b6acb {
text-align: center !important;
}
.lfr-layout-structure-item-77bc7ae5-ba0c-71ec-bccc-01af3e106d95 {
text-align: center !important;
}
.lfr-layout-structure-item-4e8472fb-f14c-b56f-fa4e-dd8c459ab119 {
font-size: var(--font-size-lg) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb82e9ed-600b-4546-56f4-a70e1011c7cb {
background-color: #FFFFFF !important;
font-size: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7924af86-2b30-e968-7560-b555276f2f9d {
text-align: center !important;
}
.lfr-layout-structure-item-57d160c6-f7a8-314b-8289-207dd4f5956d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57d160c6-f7a8-314b-8289-207dd4f5956d) !important;
border-color: #DEDEDE !important;
font-size: 20px !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-044b61ec-d669-f395-f422-8040dfc97966 {
text-align: center !important;
}
